Digital Social Survey - Mobile Application - HOLD - Feature #337

Add new fields in Section A
02/05/2024 03:01 PM - Jyoshna Behara

Status: Closed Start date: 02/05/2024
Priority: High Due date: 03/05/2024
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Is there any variation in the Centerline of PROW v/s EROW at this chain age? Yes/No
* If yes, shift towards which side

RHS /

LHS (dropdown)

* Shift in meters --------

Details:

1 Label name - Variation in Center Line - toggle button (Yes/No) - info(Is there any variation in the Centerline of PROW v/s EROW at
this chain age?) button.

2 if yes, Label name - Side - dropdown (RHS/LHS)

3 if yes, Label name - Shift(In meters) - entry textbox

4 save all these into local and server.

History

#1 - 02/05/2024 04:10 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 04:14 AM - Jyoshna Behara
- Due date set to 03/05/2024

#3 - 03/05/2024 05:53 AM - Kalyan Derangula

Ul completed, saving functionality pending.

#4 - 06/05/2024 02:18 AM - Kalyan Derangula

- Status changed from New to In Progress

Value not accepting in sever side

#5 - 06/05/2024 04:21 AM - Kalyan Derangula

- Status changed from In Progress to Closed

Fields added

#6 - 10/05/2024 05:29 AM - Kalyan Battula
- Status changed from Closed to Ready for Prod

#7 - 23/07/2024 12:16 AM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
